﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.1022
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sourcetree_Test", "Sourcetree_Test\Sourcetree_Test.csproj", "{A488D8C4-9BA2-4CAB-BE7D-DADF64A198DC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A488D8C4-9BA2-4CAB-BE7D-DADF64A198DC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A488D8C4-9BA2-4CAB-BE7D-DADF64A198DC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A488D8C4-9BA2-4CAB-BE7D-DADF64A198DC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A488D8C4-9BA2-4CAB-BE7D-DADF64A198DC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D1FBE740-B9D0-47CC-B923-844F85AF30AF}
	EndGlobalSection
EndGlobal
